Page MenuHomeFreeBSD

sysutils/fusefs-squashfuse: Update to 0.1.104
ClosedPublic

Authored by jrm on Jun 8 2022, 5:30 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Jan 11, 8:00 PM
Unknown Object (File)
Dec 23 2022, 8:08 PM
Unknown Object (File)
Dec 23 2022, 8:00 PM
Unknown Object (File)
Dec 10 2022, 7:51 PM
Unknown Object (File)
Dec 10 2022, 7:29 PM
Unknown Object (File)
Dec 8 2022, 10:48 AM
Unknown Object (File)
Nov 30 2022, 4:05 AM
Subscribers

Details

Summary

https://github.com/vasi/squashfuse/releases/tag/0.1.104

Port changes:

  • Use official tarball since those automatically generated by GitHub can, on rare occasions, change.

Approved by: jsmith@resonatingmedia.com (maintainer)
Sponsored by: The FreeBSD Foundation

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 45913
Build 42801: arc lint + arc unit

Event Timeline

jrm requested review of this revision.Jun 8 2022, 5:30 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jun 8 2022, 5:43 PM
This revision was automatically updated to reflect the committed changes.